Add parameters
- Base URL
-
https://{kibana_url}
- POST /api/synthetics/params
- POST /s/{space_id}/api/synthetics/params
Add one or more parameters to the Synthetics app.
You must have all privileges for the Synthetics feature in the Observability section of the Kibana feature privileges.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Request body
The request body can contain either a single parameter object or an array of parameter objects.
One of:
{}
Parameter request[]
Response
A successful response.
One of:
{}
Post parameter response[]